#container{
	background: #ffffee url('img/zold1-hatter.jpg') repeat top center;
	}
#header{
	padding-bottom:0vw;
	max-width:1200px;
	background: #ffffee url('img/cim-hatter-2.jpg') no-repeat top center;background-size:contain;
	}

#header2{
	background: #ffffee url('img/cim-hatter-2a.png') no-repeat bottom center;
	height:6vw;
	padding:0px;
	max-width:1200px;
	}
#menu-kepzesek {
	max-width:1200px;
	text-align:center;
	padding-top: 18vw;
	font-size: 0.8em;
	}

.menu-kepzesek-box{
	width:300px;
	margin:0px 1.5vw 10px 1.5vw;
	padding:20px 0px;
	display:inline-block;
	background-color:#a8d7f5;
	background-image:linear-gradient(315deg, #a8d7f5, #0798f4);
	border:none;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 20px;
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
 }
.menu-kepzesek-box:hover{
	background-image:linear-gradient(45deg, #a8d7f5, #61c0fc);
 }
.menu-kepzesek-box a{
	display:block;
	color:blue;
	}
.menu-kepzesek-box img{
	float:right;
	margin-right:1.5em;
	}
.menu-kepzesek-box ul{
	text-align:left;
	font-size:1.2em;
	}

.menu-kepzesek-box h2{
	text-align:left;
	text-transform: uppercase;
	font-weight: lighter;
	border:none;
	margin-bottom:10px;
	margin-left:1.5em;
	font-size: 1.5em;
	}
.menu-kepzesek-box h2 span{
	font-size:0.8em;
	}
.menu-kepzesek-box a{
	text-decoration:none;
	}
.menu-kepzesek-box div{
	background-color:#00B3E3;
	color:#fff;
	padding:1px 4px;
	display:inline-block;
	}

.menu-kepzesek-box2{
	width:400px;
	background-image:linear-gradient(315deg, #aaffaa, #33ff33);
}
.menu-kepzesek-box2:hover{
	background-image:linear-gradient(45deg, #aaffaa, #00ff00);
 }

#menu-kepzesek div:hover{
	background-color:#8fff8f;
	-webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 0 25px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 25px rgba(0, 0, 0, 0.25);
	}

#content-outer{
	}

#content{
	background-color:#ffffee;
	padding:0 1vw;
	max-width:1200px;
	min-height:60vh;
	}

#footer{
	background-color:#333D41;
	font-size:1em;
	color: #ffffff;
	}
#footer a{
	color: #ffffff;
	}
#footer-content{
	max-width:1200px;
	padding:2vw 3vw 2vw 3vw;
	}

.img-left, .img-right{
	padding:1px;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	}
.popup-gallery-dirs,
.popup-gallery{
	text-align:center;
	}
.popup-gallery-dirs h2{
	background-color:#eee;border-bottom:1px solid #f0f0f0; padding:4px 10px;margin:2px auto;
	-webkit-box-shadow: inset 0px 10px 30px 0px rgba(131,150,125,0.68);
	-moz-box-shadow: inset 0px 10px 30px 0px rgba(131,150,125,0.68);
	box-shadow: inset 0px 10px 30px 0px rgba(131,150,125,0.68);
	}
.popup-gallery-dirs a,
.popup-gallery a{
	padding:10px 10px;
	display:inline-block;
	}
.popup-gallery-dirs a img,
.popup-gallery a img{
	padding:0px;
	border:1px solid #aaa;
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
	}

.article{
	min-height:160px;
	}
.article h1 {border-bottom:1px solid #f0f0f0; padding:10px 0;margin:0px auto;
}
/* .article h2 {background-color:#ff0;border-bottom:1px solid #f0f0f0; padding:4px 0px;margin:2px auto;
-webkit-box-shadow: inset 0px 10px 30px 0px rgba(131,150,125,0.68);
-moz-box-shadow: inset 0px 10px 30px 0px rgba(131,150,125,0.68);
box-shadow: inset 0px 10px 30px 0px rgba(131,150,125,0.68);
} */
.article h2 {background: #82bded; /* Old browsers */
background: -moz-linear-gradient(top, #82bded 0%, #e7f5ff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #82bded 0%,#e7f5ff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #82bded 0%,#e7f5ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.article p {
	text-align:justify;
}
.article .infosav {margin-bottom:1em;font-size:0.8em;}
.vmenu {
	font-size:0.9em;
	margin-bottom:3em;
	}
.vmenu h2{
	background-color:#ccf;
	background: transparent url('img/zold1-hatter.jpg') repeat top center;
	padding:0.5em 1em;margin:0px auto;
	border-bottom: 1px solid #258ecd;
	font-size:1.15em;
	}
.vmenu h3{
	background-color:#ccf;
	background: transparent url('img/zold1-hatter.jpg') repeat top center;
	padding:0.5em 1em;margin:0px auto;
	border-bottom: 1px solid #258ecd;
	font-size:1.1em;
	}
.vmenu h4{
	padding:0.5em 0px 0px 0px;margin: 0px 1.5em;
	border-bottom: 1px dashed #258ecd;
	}
.vmenu ul{
	padding:0px;margin:0px auto;
	list-style-type: none;
	}
.vmenu ul li{
	padding:0px;margin:0px auto;
	}
.vmenu a {
	display: block;
	color: #000;
	font-size: 1.1em;
	font-weight: 300;
	border-bottom: 1px solid #258ecd;
	padding: 0.25em;
	}
.vmenu ul li ul li a {
	padding: 0.25em 2em;
	}
.vmenu a:hover{
	text-decoration:none;
	background-color:yellow;
	}
.alairas{
	text-align:right !important;
	text-shadow: 1px 1px 1px #c5cbcb;
	font-style: italic;
	}
